video: ../game/video/tc_act4_shizune.mkv
output_template: ../game/tl/{lang}/video/tc_act4_shizune.mkv

masks:
  - mask_from: assets/tc_act4_shizune_mask_0.png
    mask_to: assets/tc_act4_shizune_mask_0.png
    start_frame: 205
    end_frame: 360
  - mask_from: assets/tc_act4_shizune_mask_0.png
    mask_to: assets/tc_act4_shizune_mask_1.png
    start_frame: 361
    end_frame: 445

segments:
  - align: left
    colors:
      - color_from: [ 65, 55, 40, 0 ]
        color_to: [ 65, 55, 40, 255 ]
        start_frame: 205
        end_frame: 230
      - color_from: [ 65, 55, 40, 255 ]
        color_to: [ 65, 55, 40, 0 ]
        start_frame: 361
        end_frame: 445
    effects:
      - blur_from: 16
        blur_to: 0
        start_frame: 205
        end_frame: 230
      - blur_from: 0
        blur_to: 16
        start_frame: 361
        end_frame: 445
    position_from: [ 0.24, 0.16 ]
    position_to: [ 0.22, 0.16 ]
    start_frame: 205
    end_frame: 445
  - align: left
    colors:
      - color_from: [ 65, 55, 40, 0 ]
        color_to: [ 65, 55, 40, 255 ]
        start_frame: 205
        end_frame: 230
      - color_from: [ 65, 55, 40, 255 ]
        color_to: [ 65, 55, 40, 0 ]
        start_frame: 361
        end_frame: 445
    effects:
      - blur_from: 16
        blur_to: 0
        start_frame: 205
        end_frame: 230
      - blur_from: 0
        blur_to: 16
        start_frame: 361
        end_frame: 445
    position_from: [ 0.22, 0.225 ]
    position_to: [ 0.24, 0.225 ]
    start_frame: 205
    end_frame: 445

translations:
  de:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Akt 4:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "An Mein Anderes Ich"
  es:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Acto 4:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "A Mi Otro Yo"
  fr:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Acte 4:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "À Mon Autre Moi"
  it:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Atto 4:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Al Mio Altro Me Stesso"
  jp:
    - font: ../game/font/playtime_bold.ttf
      size: 52
      text: "Act 4:"
    - font: ../game/font/VL-PGothic-Regular.ttf
      size: 52
      text: "もう一人の私へ"
  ru:
    - font: ../game/font/playtime.ttf
      size: 52
      stroke: 1.5
      text: "Акт 4:"
    - font: ../game/font/playtime.ttf
      size: 52
      text: "Другой мне"
  zh_hans:
    - font: ../game/font/XiaolaiSC-Regular.ttf
      size: 52
      stroke: 1.0
      text: "第四章:"
    - font: ../game/font/XiaolaiSC-Regular.ttf
      size: 52
      text: "致另一个我"
